» Ubuntu » Packages

Error

two or more packages specified (dnsmasq oneiric)